Summary: 	Mount plugin for the Xfce panel
Name: 		xfce-mount-plugin
Version: 	0.4.5
Release: 	%mkrel 4
License:	GPL
URL: 		http://xfce4-goodies.berlios.de
Source0: 	xfce4-mount-plugin-%{version}.tar.bz2
Group: 		Graphical desktop/Xfce
BuildRoot: 	%{_tmppath}/%{name}-root
Requires:	xfce-panel >= 4.3
BuildRequires:	xfce-panel-devel >= 4.3
BuildRequires:	libxfcegui4-devel >= 4.3.0 
BuildRequires:  perl(XML::Parser)

%description
A mount panel plugin for the Xfce Desktop Environment.

%prep
%setup -q -n xfce4-mount-plugin-%{version}

%build
%configure2_5x
%make

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall_std 

%find_lang xfce4-mount

%clean
rm -rf $RPM_BUILD_ROOT

%files -f xfce4-mount.lang
%defattr(-,root,root)
%doc README ChangeLog COPYING AUTHORS
%{_datadir}/xfce4/panel-plugins/*.desktop
%{_iconsdir}/hicolor/48x48/apps/xfce-mount.png
%{_libdir}/xfce4/panel-plugins/*
%lang(all) %{_datadir}/locale/*/LC_MESSAGES/xfce4-mount-plugin.mo




%changelog
* Tue Dec 26 2006 Jérôme Soyer <saispo@mandriva.org> 0.4.5-4mdv2007.1
+ Revision: 102060
- Rebuild for latest xfce

* Wed Oct 18 2006 Nicolas Lécureuil <neoclust@mandriva.org> 0.4.5-3mdv2007.1
+ Revision: 70935
- Add BuildRequires
- import xfce-mount-plugin-0.4.5-2mdv2007.0


* Mon Jul 10 2006 Charles A Edwards <eslrahc@mandriva.org> 0.4.5-1mdv2007.0
- rebuild for xfce-4.3.90.2

* Fri Jun 23 2006 Charles A Edwards <eslrahc@mandriva.org> 0.4.5-1mdv2007.0
- 0.4.5
- use makeinstall_std

* Wed Jul 27 2005 Marcel Pol <mpol@mandriva.org> 0.3-1mdk 
- 0.3

* Tue May 24 2005 Marcel Pol <mpol@mandriva.org> 0.2-1mdk
- initial mandrake package

